@import '../../styles/variables.scss';

.vacancy {
  padding: 24px;
  box-sizing: border-box;

  max-width: $breakpoint-2;

  background-color: #fff;

  & h3 {
    margin-bottom: 12px;
  }

  &_job {
    margin-top: 24px;

    & ul {
      @include reset-list;

      & li {
        margin-bottom: 6px;
      }
    }
  }
}

@media (min-width: $breakpoint-2) {
  .vacancy {
    padding: 48px;

    &_job {
      margin-top: 36px;
    }
  }
}